.album-detail-container {
  display: flex;
  justify-content: center; /* Center the component horizontally */
  background-color: #f0f0f0; /* Background color of the cards */
  height: calc(84vh); /* Adjust height to leave space for the navbar */
  width: 90%; /* Fill up to 90% of the screen */
  margin: auto;
  border-radius: 20px;
}

.album-details {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 20px;
}

.album-cover {
  margin-right: 20px;
  align-self: flex-start;
}

.album-cover-img img {
  padding: 30px;
  max-width: 400px; /* Adjust as needed */
  height: auto;
}

.album-infos h2 {
  font-size: 40px;
  font-weight: bold;
  margin-top: 25px;
  margin-bottom: 10px;
}

.album-infos p {
  margin: 5px 0;
  font-size: 25px;
}

.tracks-list {
  flex: 1;
  margin-top: 20px;
}

.tracks-list h3 {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 10px; /* Adjust as needed */
}

.tracks-list ul {
  list-style-type: none;
  padding: 0;
  display: flex; /* Display tracks in columns */
  flex-wrap: wrap; /* Allow tracks to wrap into multiple rows */
}

.tracks-list li {
  margin-right: 20px; /* Adjust as needed */
  margin-bottom: 5px;
  width: calc(33.33% - 20px); /* Adjust for three columns */
  position: relative; /* Required for adding separators */
}

.tracks-list li:not(:nth-child(3n))::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  right: -10px; /* Adjust to control the position of the separator */
  width: 1px; /* Adjust the width of the separator */
  background-color: #000; /* Adjust the color of the separator */
}
